#ubwidget{
	position:absolute;
	width:800px;
	height:600px;
	display:inline;
}
#parametres {
	display:inline-block;
	position: relative;
	font-size:15px;
}
#plateau {
	position:relative;
	width:800px;
	height:660px;
	background-image:url('../images/bg.png');
    top: 10;    
    left: 10;
	}
#menu{
	display:flex;
	z-index:1;
	position:absolute;
	width:200px;
	height: 60px;
	top:600px;
}
#menu > button{}
#btn_jouer{
	display:relative;
	float:left;
	border: 2px solid #72a7cf;
	border-radius:100%;
	margin:10px;
	background-color:white;
	background-image:url("../images/jouer.svg");
}

.btn{
	display:relative;
	float:left;
	border: 2px solid #72a7cf;
	border-radius:100%;
	margin:10px;
	background-color:white;
	cursor:pointer;
	top:10px;
	width:40px;
	height:40px;
	margin:auto;
	text-align:center;
	background-size:100%;
	background-repeat:no-repeat;
	background-position: center; 
}
/* icône Aide */
#btn_apropos{
	background-image:url("../images/infos.svg");
}
#btn_param{
	background-image:url("../images/parametres.svg");
}
#btn_total{
	background-image:url("../images/calcul.svg");
}
select {
   font-size:20px;
   vertical-align:middle;
}
#by-nc-sa{
	margin:auto;
	float:left;
	width:75px;
	position:relative;	
}
#reponse{
	font-size:60px;
	vertical-align:middle;
	color:red;
	display:inline;
	margin-left:30px;
}
p{
	text-align:center;
	font-size:10px;
	line-height: 10pt;
}

h1{
	font-size:30px;
	text-align:center;
	color:#72a7cf;
	display:block;
	line-height: 10pt;
}
h2 {
	font-size:15px;
	text-align:center;
	line-height: 10pt;
}
h3{
	font-size:10px;
	font-style:italic;
	display:block;
	text-align:center;
	color:darkgray;
	line-height: 10pt;
}